_Elm_Index_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | event_rect [2]
| rectangle objects for event handling
Evas_Object * | bx [2]
Eina_List * | items
Eina_List * | omit
Efl_Ui_Layout_Orientation | dir
int | level
Evas_Coord | dx
Evas_Coord | dy
Ecore_Timer * | delay
double | delay_change_time
Eina_Bool | level_active [2]
| a flag for the activeness of a level.
int | group_num
int | default_num
int | show_group
int | next_group
Eina_Bool | mouse_down: 1
Eina_Bool | autohide_disabled: 1
Eina_Bool | indicator_disabled: 1
Eina_Bool | omit_enabled: 1

## Field Documentation

## level_active

Eina_Bool _Elm_Index_Data::level_active[2]

a flag for the activeness of a level.

activeness means the box is filled with contents.